/* ------------------------------------- */

/* The Atom theme for RapidWeaver */

/*  is designed and developed by elixir */

/* Visit www.elixirgraphics.com for  */

/* more RapidWeaver themes. */

/* ------------------------------------- */

/* @group Meyer's CSS reset */

/* v1.0 | 20080212 */
/* with slight modifications*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	margin: 0;
	padding: 0;
}

ol, ul {
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
	-moz-outline-style:none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

textarea {
  outline: none;
}

/* @end */

/* @group Fonts */

@font-face {
	font-family: 'MarketingScriptRegular';
	src: url('fonts/MarketingScript-webfont.eot');
	src: local('fonts/MarketingScriptRegular'), url('fonts/MarketingScript-webfont.woff') format('woff'), url('fonts/MarketingScript-webfont.ttf') format('truetype'), url('fonts/MarketingScript-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSans500';
	src: url('fonts/museosans_500-webfont.eot');
	src: local('fonts/museosans_500-webfont'), url('fonts/museosans_500-webfont.woff') format('woff'), url('fonts/museosans_500-webfont.ttf') format('truetype'), url('fonts/museosans_500-webfont.svgz#webfont') format('svg'), url('fonts/museosans_500-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSlab500';
	src: url('fonts/museo_slab_500-webfont.eot');
	src: local('fonts/museo_slab_500-webfont'), url('fonts/museo_slab_500-webfont.woff') format('woff'), url('fonts/museo_slab_500-webfont.ttf') format('truetype'), url('fonts/museo_slab_500-webfont.svgz#webfont') format('svg'), url('fonts/museo_slab_500-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}




/* @end */

/* @group General Styles */


html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
	margin: 0;
	width: 100%;
	padding: 0;
	font: 12px/19px Verdana, "Lucida Grande", Lucida, sans-serif;
}

:focus {
	-moz-outline-style: none;
}

img {
   border: none;
}

.image-left {
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 12px 3px 0px;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 12px;
}

a, a:visited {
	-webkit-transition-property: color;
	-webkit-transition-duration: 300ms;	
	-moz-transition-property: color;
	-moz-transition-duration: 300ms;
	-o-transition-property: color;
	-o-transition-duration: 300ms;
	transition-property: color;
	transition-duration: 300ms;
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}

.clearer {
	clear: both;
}

.clearerLeft {
	clear: left;
}

.clearerRight {
	clear: right;
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 44px;
	line-height: 48px;
}

h2 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	font-style: normal;
}

h3 {
	margin: 0;
	padding: 0;
	font-size: 17px;
	line-height: 20px;
}

h4 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
}

hr {
	border-top: 1px solid #d5d5d5;
	width:  90%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 12px;
	margin-bottom: 12px;
}

blockquote {
}

.blog-entry blockquote {
}


::-moz-selection {
	color: #fff;
}
	
::selection {
	color: #fff;
}

/* Main content area unordered list styles */

#contentContainer #content ul {
}

#contentContainer #content li {
	list-style-position: inside;
	list-style-type: disc;
}

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 5px 0;
	padding-left: 20px;
}

#sidebarContainer #sidebar li {
}

/* @end */

/* @group Layout */

h1#siteTitle {
	width: 890px;
	font-size: 56px;
	font-family: 'MarketingScriptRegular', sans-serif;
	word-spacing: -10px;
	margin: 60px auto 12px;
	padding: 0;
}

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	-webkit-box-shadow: 0px 2px 10px #1f1f1f;
	-moz-box-shadow: 0px 2px 10px #1f1f1f;
	box-shadow: 0px 2px 10px #1f1f1f;
	background-image: url(images/content/wrapperBkg.jpg);
}


#container {
	display: block;
	width: 650px;
}

.aside {
	width: 250px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	display: block;
	margin: 20px 0;
	color: #bcc1c2;
}

.aside ul {
	list-style-image: url(images/misc/bulletSidebar.png);
	list-style-position: inside;
	margin: 0 0 0 5px;
	padding: 0 0 0 2px;
}

.aside a, .aside a:visited, ul.blog-tag-cloud a, ul.blog-tag-cloud a:visited, #blog-archives a, #blog-archives a:visited, .blog-category-link-enabled, .blog-category-link-disabled, a.blog-rss-link, a.blog-comments-rss-link, .footer, .footer a {
	color: #bcc1c2;
}

.aside a:hover, .aside a:active, ul.blog-tag-cloud a:hover, #blog-archives a:hover, #blog-categories a:hover, a.blog-rss-link:hover, .footer a:hover {
	color: #f3f9fc;
}

#siteLogo {
	margin-right: auto;
	margin-left: auto;
	width: 250px;
	text-align: center;
	overflow: hidden;
	display: block;
}

#siteLogo img {
	margin-bottom: 20px;
}

.aside h2 {
	font-size: 22px;
	line-height: 26px;
	text-align: left;
	padding: 0 20px 20px;
	color: #d9dee1;
}

.aside h3 {
	font-size: 18px;
}

.aside .section {
	border-bottom: 1px solid;
	padding: 20px;
	display: block;
	border-bottom-color: #232728;
}

.aside .archives {
}

.footer {
	font-size: 10px;
	text-align: center;
	border-top: 1px solid;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	border-top-color: #383f40;
	color: #050606;
	text-shadow: #383f40 0 1px 0;
}

.footer a {
	text-align: center;
	color: #5d6161;
	text-decoration: underline;
}

.header {
}

#content {
	background-color: #fff;
	margin: 30px;
}

.ecTop {
	width: 900px;
	-webkit-box-shadow: 0px 2px 10px #1f1f1f;
	-moz-box-shadow: 0px 2px 10px #1f1f1f;
	box-shadow: 0px 2px 10px #1f1f1f;
}

.ecBase {
	width: 900px;
	-webkit-box-shadow: 0px 2px 10px #1f1f1f;
	-moz-box-shadow: 0px 2px 10px #1f1f1f;
	box-shadow: 0px 2px 10px #1f1f1f;
}

#spacer {
	height: 50px;
	display: block;
}

	
/* @end */

/* @group Navigation */

.nav {
	overflow: hidden;
	display: block;
	padding-top: 20px;
}

.nav ul {
	list-style-type: none;
	display: block;
	position: relative;
	margin-bottom: 0;
	overflow: hidden;
	height: 34px;
	width: inherit;
	float: left;
	padding: 0;
	margin-left: 29px;
	margin-top: 10px;
}

.nav ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.nav a:link, .nav a:visited {
	text-decoration: none;
	width: 118px;
	height: 34px;
	font-size: 12px;
	background: url(images/navigation/menuSprite.png) no-repeat 0 -34px;
	display: block;
	text-align: center;
	color: #afb5b6;
	text-shadow: #fff 0 1px 0;
	line-height: 38px;
}

.nav a:link.current, .nav a:hover.current, .nav a:visited.current {
	background-position: 0 0;
	color: #afb5b6;
	text-shadow: #fff 0 1px 0;
	line-height: 36px;
}

.nav a:link.currentAncestor, .nav a:hover.currentAncestor, .nav a:visited.currentAncestor {
	background: url(images/navigation/menuSprite.png) no-repeat 0 0;
	color: #afb5b6;
	text-shadow: #fff 0 1px 0;
	line-height: 36px;
}

.nav a:hover, .nav a:active {
	background-position: 0 2px;
}

.nav ul ul, .nav ul ul ul, .nav ul ul ul ul, .nav ul ul ul ul ul, .nav ul ul ul ul ul ul {
	display: none;
}

/* @end */

/* @group SubNavbar */

.subnavcontainer {
	border-style: none;
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 32px;
}

/* Parent - Level 0 */

.subnavcontainer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.subnavcontainer li {
	position: relative;
	display: inline;
	height: 0;
}

.subnavcontainer a, .subnavcontainer a:visited {
	display: none;
	text-decoration: none;
}

.subnavcontainer a:hover {
	text-decoration: none;
}

/* Child - Level 1 */

.subnavcontainer ul ul {
	padding: 0;
	margin: 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-top-color: #383f40;
	border-bottom-color: #232728;
}

.subnavcontainer ul ul li {
	margin: 0;
	padding: 0;
}

.subnavcontainer ul ul li a.current {
	display: block;
	color: #bcc1c2;
}

.subnavcontainer ul ul li a.current, .subnavcontainer ul ul a:hover, .subnavcontainer ul ul a:active {
	background-image: url(images/navigation/subMenuSprite.png);
	background-repeat: no-repeat;
	color: #fff;
}

.subnavcontainer ul ul a, .subnavcontainer ul ul a:visited {
	display: block;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -1px;
	-webkit-transition-property: color;
	-webkit-transition-duration: 300ms;	
	-moz-transition-property: color;
	-moz-transition-duration: 300ms;
	-o-transition-property: color;
	-o-transition-duration: 300ms;
	transition-property: color;
	transition-duration: 300ms;
	height: 42px;
	line-height: 42px;
	width: 210px;
	margin: 10px auto;
	text-align: center;
	color: #878c8d;
	text-shadow: #1e2122 0 1px 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(images/navigation/subMenuSprite.png);
	color: #bcc1c2;
}

.subnavcontainer ul ul a:hover {
	display: block;
	color: #fff;
}

.subnavcontainer ul ul a:active {
}

/* Child - Level 2 */

.subnavcontainer ul ul ul a, .subnavcontainer ul ul ul a:visited {
	background-image: none;
	line-height: 20px;
	height: 30px;
	padding: 0;
	margin: 0 0 0 20px;
}

.subnavcontainer ul ul ul  {
	border-bottom: none;
	border-top: none;

	margin: 0;
}

.subnavcontainer ul ul ul a  {
	line-height: 20px;
	height: 30px;
	padding: 0;
	margin: 0 0 0 20px;
}

.subnavcontainer ul ul ul li a.current {
	display: block;
	background-image: none;
}

.subnavcontainer ul ul ul li a:hover, .subnavcontainer ul ul ul li a.current:hover {
	background-image: none;
}

/* Child Level 3 */

.subnavcontainer ul ul ul ul a, .subnavcontainer ul ul ul ul a:visited {
	height: 21px;
	display: block;
	margin-left: 68px;
	width: 160px;
	padding: 0 0 0 10px;
	margin-top: 0;
	line-height: 18px;
	font-size: 12px;
}

.subnavcontainer ul ul ul ul  {
	display: none;
}

/* Child Level 4 */

.subnavcontainer ul ul ul ul ul  {
	display: none;
}

/* Child Level 5 */

.subnavcontainer ul ul ul ul ul  {
	display: none;
}


/* @end */

/* @group Blog */

/* @group Tag Cloud */
ul.blog-tag-cloud {
	text-align: left;
	display: block;
	list-style-position: inside;
	list-style-type: none;
	line-height: 19px;
	background: url(images/blog/blogArchiveCloud.png) no-repeat 20px 24px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 20px 20px 20px 62px;
	margin: 0;
	border-top-color: #383f40;
	border-bottom-color: #232728;
}

ul.blog-tag-cloud a, ul.blog-tag-cloud a:visited{
	text-decoration: none;
}

ul.blog-tag-cloud a:hover{
	text-decoration: none;
}

ul.blog-tag-cloud li {
	display: inline;
	padding: 0;
	margin: 0;
	position: relative;
	list-style-position: inside;
	list-style-type: none;
}

.blog-tag-size-1 {	
	font-size: 8px;
}

.blog-tag-size-2 {	
	font-size: 9px;
}

.blog-tag-size-3 {	
	font-size: 10px;
}

.blog-tag-size-4 {	
	font-size: 11px;
}

.blog-tag-size-5 {	
	font-size: 12px;
}

.blog-tag-size-6 {	
	font-size: 13px;
}

.blog-tag-size-7 {	
	font-size: 14px;
}

.blog-tag-size-8 {	
	font-size: 15px;
}

.blog-tag-size-9 {	
	font-size: 16px;
}

.blog-tag-size-10 {	
	font-size: 17px;
}

.blog-tag-size-11 {	
	font-size: 18px;
}

.blog-tag-size-12 {	
	font-size: 19px;
}

.blog-tag-size-13 {
	font-size: 20px;
}

.blog-tag-size-14 {	
	font-size: 21px;
}

.blog-tag-size-15 {
	font-size: 21px;
}

.blog-tag-size-16 {	
	font-size: 21px;
}

.blog-tag-size-17 {	
	font-size: 22px;
}

.blog-tag-size-18 {	
	font-size: 22px;
}

.blog-tag-size-19 {
	font-size: 22px;
}

.blog-tag-size-20 {	
	font-size: 23px;
}

/* @end */
/* @group Archive Page */

.blog-archive-entries-wrapper .blog-entry-body:first-letter {
	padding-right: 0;
	float: none;
}

.blog-archive-background {
}

.blog-archive-headings-wrapper {
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
}

.blog-archive-link {
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}	
/* @end */

.blog-entry {
	margin-bottom: 40px;
	background: url(images/blog/blogIcon.png) no-repeat 0 5px;
	padding-left: 50px;
}

.blog-entry .image-left,
.blog-entry .image-right {
}

h1.blog-entry-title {
	letter-spacing: -1px;
	font: normal normal 22px/30px Verdana, sans-serif;
}

.blog-entry-title a {
	text-decoration: none;
}

.blog-entry-title a:hover {
	text-decoration: none;
}

.blog-entry-date {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 14px;
}

.blog-entry-body {
}

p.blog-entry-tags {
	margin-top: 8px;
}

p.blog-entry-tags a, p.blog-entry-tags a:visited {
	text-decoration: none;
}

p.blog-entry-tags a:hover {
}

.blog-entry-comments {
	margin-top: 8px;
}

.blog-entry-comments a, .blog-entry-comments a:visited {
}

.blog-entry-comments a:hover {
}

.blog-entry-category a:link,
.blog-entry-category a:visited,
.blog-category-link-enabled,
.blog-category-link-disabled {
}

.blog-entry-category a:hover {
}

/*styles the category link in the main entry */
.blog-entry-category {
}

.blog-entry-category a:link,
.blog-entry-category a:visited {
}

.blog-entry-category a:hover {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	background: url(images/blog/blogArchiveDate.png) no-repeat 20px 24px;
	padding-left: 42px;
	padding-top: 20px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 20px 20px 20px 62px;
	margin: 0;
	border-top-color: #383f40;
	border-bottom-color: #232728;
}

#blog-archives br {
	display: none;
}

.blog-archive-link-enabled {
	display: block;
}

#blog-archives a, #blog-archives a:visited {
	display: block;
	text-decoration: none;
}

#blog-archives a:hover {
}

.blog-archive-link-disabled {
	display: none;
}

a.blog-archive-link-enabled:hover, .blog-archive-link-disabled:hover {
}
/* Styles the blog categories in the blog sidebar */
#blog-categories {
	background: url(images/blog/blogIcon.png) no-repeat 20px 25px;
	padding: 20px 20px 20px 62px;
	margin: 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-top-color: #383f40;
	border-bottom-color: #232728;
}

#blog-categories a, #blog-categories a:visited {
}

.blog-category-link-enabled, .blog-category-link-disabled {
	display: block;
	text-decoration: none;
}

#blog-categories a:hover {
}

.blog-category-link-disabled {
	display: none;
}

.blog-category-link-enabled:hover, .blog-category-link-disabled:hover {
}

#blog-categories br {
	display: none;
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-top: 18px;
	background: url(images/blog/rssIcon.png) no-repeat 20px 22px;
	padding: 20px 20px 20px 62px;
	margin: 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-top-color: #383f40;
	border-bottom-color: #232728;
}

#blog-rss-feeds br  {
}

a.blog-rss-link,
a.blog-comments-rss-link {
	display: block;
	text-decoration: none;
}

a.blog-rss-link:hover {
}

/* Read More links */

.blog-read-more {
	display: block;
	margin-top: 8px;
}

.blog-read-more a {
	text-decoration: none;
	padding-left: 14px;
	background: url(images/blog/readMoreMag.png) no-repeat left center;
	font-weight: normal;
	font-style: normal;
}

/* @end */

/* @group File Sharing */

.filesharing-description {
	margin-bottom: 20px;
}

.filesharing-item {
	background: #e5e8eb no-repeat 20px 14px;
	margin-bottom: 3px;
	margin-top: 3px;
	padding: 10px 20px 12px 62px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.filesharing-item:hover {
	background-color: #dbdee1;
}

.filesharing-item:hover .filesharing-item-title {
}

.filesharing-item:last-child {
}

.filesharing-item-title {
}

.filesharing-item-title a, .filesharing-item-title a:visited {	
	text-decoration: none;
	font-size: 22px;
	line-height: 30px;
}

.filesharing-item-title a:hover {
	text-decoration: none;
}

.filesharing-item-description {
}

/* @end */

/* @group Photo Album */

/* @group Index Page View */

.album-title {
	letter-spacing: -1px;
	font: normal normal 22px/30px Verdana, sans-serif;
}

.album-description {
	display: block;
	margin-bottom: 20px;
}


.album-wrapper {
	display: block;
}

.thumbnail-wrap {
	float: left;
	margin-bottom: 52px;
	margin-right: 16px;
}

.thumbnail-frame {
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame a img {
}

.thumbnail-frame a img:hover {

}

.thumbnail-caption {
	margin: 0;
	font-size: 10px;
	text-align: left;
	line-height: 12px;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}
	
/* @end */

/* @group Single View */

.photo-background {
}

.photo-background p{
}

.photo-navigation {
}

.photo-links {
}

.photo-navigation a:link, .photo-navigation a:visited {
}

.photo-navigation a:hover {
}

.photo-frame{
}

.photo-background p.photo-title {
}

.photo-background p.photo-caption {
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
}

.exif-data p {
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

p.exif-focal-length {
}

p.exif-dimensions {
}

p.exif-pixel-y-dimension {
}

p.exif-pixel-x-dimension {
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

p.exif-shutter-speed {
}

p.exif-datetime-original {
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

p.exif-exposure-time {
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

p.exif-image-uniqueid {
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

p.exif-aperture {
}

p.exif-sharpness {
}

p.exif-exposure-program {
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

p.exif-35mm-focal-length {
}

p.exif-datetime-digitized {
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

p.exif-max-aperture {
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
}

p.exif-focalplane-y-resolution {
}

p.exif-iso-rating {
}

p.exif-maker-note {
}

p.exif-digital-zoom-ratio {
}

p.exif-user-comment {
}
/* @end */

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {
}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page View */

.movie-page-title {
	letter-spacing: -1px;
	font: normal normal 22px/30px Verdana, sans-serif;
}

.movie-page-description {
	margin-bottom: 32px;
}

.movie-thumbnail-frame {
	display: block;
	float: left;
	height: auto;
	margin-bottom: 24px;
	margin-right: 24px;
}

.movie-thumbnail-caption {
}
	
/* @end */

/* @group Single Page View */
.movie-background {
}

.movie-title {
}

.movie-frame {
}

	
/* @end */


/* @end */

/* @group Forms */
form {
}

label {
}

.message-text {
} 

.required-text {
} 

.form-input-field {
	width: 90%;
	font-size: 14px;
	line-height: 20px;
	padding: 5px;
	border: 1px solid #d0d6d6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #787878;
} 

.form-input-button { 
} 
/* @end */

/* @group Breadcrumb Trail */

#breadcrumb {
	position: relative;
}

#breadcrumb li {
	list-style-type: none;
	display: -moz-inline-box;
	display: inline;
	height: 40px;
}
	
/* @end */

/* @group ExtraContent */

#myExtraContent1,#myExtraContent2,#myExtraContent3,#myExtraContent4,#myExtraContent5,#myExtraContent6 {
	display:none;
}

/* @group ExtraContent Columns */

/*
CSS code for ExtraContent Columns Snippets*/

.column { 
	float: left;
}

.one { 
	width: 100%; 
}

.two { 
	width: 50%; 
}

.three { 
	width: 33%; 
}

.four { 
	width: 25%; 
}

.five { 
	width: 20%; 
}

.two3rds { 
	width: 66%; 
}

.three4ths { 
	width: 75%; 
}

.four5ths { 
	width: 80%; 
}

.column .content { 
	width: 90% ! important; 
	margin: 0 auto; 
	padding: 0 ! important; 
	float: none ! important;
}

/* @end */



/* @end */

/* @group prettyPhoto */


div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}div.pp_default .pp_top .pp_left{background:url(images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}div.pp_default .pp_top .pp_middle{background:url(images/prettyPhoto/default/sprite_x.png) top left repeat-x}div.pp_default .pp_top .pp_right{background:url(images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}div.pp_default .pp_content .ppt{color:#f8f8f8}div.pp_default .pp_content_container .pp_left{background:url(images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}div.pp_default .pp_content_container .pp_right{background:url(images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}div.pp_default .pp_next:hover{background:url(images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}div.pp_default .pp_previous:hover{background:url(images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}div.pp_default .pp_expand{background:url(images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}div.pp_default .pp_expand:hover{background:url(images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}div.pp_default .pp_contract{background:url(images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}div.pp_default .pp_contract:hover{background:url(images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}div.pp_default .pp_close{width:30px;height:30px;background:url(images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}div.pp_default .pp_gallery ul li a{background:url(images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}div.pp_default .pp_content_container .pp_details{margin-top:5px}div.pp_default .pp_nav{clear:none;height:30px;width:105px;position:relative}div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;font-color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}div.pp_default .pp_bottom .pp_left{background:url(images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}div.pp_default .pp_bottom .pp_middle{background:url(images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}div.pp_default .pp_bottom .pp_right{background:url(images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}div.pp_default .pp_loaderIcon{background:url(images/prettyPhoto/default/loader.gif) center center no-repeat}div.light_rounded .pp_top .pp_left{background:url(images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}div.light_rounded .pp_top .pp_right{background:url(images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}div.light_rounded .pp_next:hover{background:url(images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}div.light_rounded .pp_previous:hover{background:url(images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}div.light_rounded .pp_expand{background:url(images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}div.light_rounded .pp_expand:hover{background:url(images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}div.light_rounded .pp_contract{background:url(images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}div.light_rounded .pp_contract:hover{background:url(images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}div.light_rounded .pp_close{width:75px;height:22px;background:url(images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}div.light_rounded .pp_nav .pp_play{background:url(images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.light_rounded .pp_nav .pp_pause{background:url(images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.light_rounded .pp_arrow_previous{background:url(images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}div.light_rounded .pp_arrow_next{background:url(images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}div.light_rounded .pp_bottom .pp_left{background:url(images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}div.light_rounded .pp_bottom .pp_right{background:url(images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}div.dark_rounded .pp_top .pp_left{background:url(images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}div.dark_rounded .pp_top .pp_right{background:url(images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}div.dark_rounded .pp_content_container .pp_left{background:url(images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}div.dark_rounded .pp_content_container .pp_right{background:url(images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}div.dark_rounded .pp_next:hover{background:url(images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}div.dark_rounded .pp_previous:hover{background:url(images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}div.dark_rounded .pp_expand{background:url(images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}div.dark_rounded .pp_expand:hover{background:url(images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}div.dark_rounded .pp_contract{background:url(images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}div.dark_rounded .pp_contract:hover{background:url(images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}div.dark_rounded .pp_close{width:75px;height:22px;background:url(images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}div.dark_rounded .pp_description{margin-right:85px;color:#fff}div.dark_rounded .pp_nav .pp_play{background:url(images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.dark_rounded .pp_nav .pp_pause{background:url(images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.dark_rounded .pp_arrow_previous{background:url(images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}div.dark_rounded .pp_arrow_next{background:url(images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}div.dark_rounded .pp_bottom .pp_left{background:url(images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}div.dark_rounded .pp_bottom .pp_right{background:url(images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}div.dark_rounded .pp_loaderIcon{background:url(images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}div.dark_square .pp_loaderIcon{background:url(images/prettyPhoto/dark_square/loader.gif) center center no-repeat}div.dark_square .pp_expand{background:url(images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}div.dark_square .pp_expand:hover{background:url(images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}div.dark_square .pp_contract{background:url(images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}div.dark_square .pp_contract:hover{background:url(images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}div.dark_square .pp_close{width:75px;height:22px;background:url(images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}div.dark_square .pp_nav{clear:none}div.dark_square .pp_nav .pp_play{background:url(images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.dark_square .pp_nav .pp_pause{background:url(images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.dark_square .pp_arrow_previous{background:url(images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}div.dark_square .pp_arrow_next{background:url(images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}div.dark_square .pp_next:hover{background:url(images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}div.dark_square .pp_previous:hover{background:url(images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}div.light_square .pp_expand{background:url(images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}div.light_square .pp_expand:hover{background:url(images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}div.light_square .pp_contract{background:url(images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}div.light_square .pp_contract:hover{background:url(images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}div.light_square .pp_close{width:75px;height:22px;background:url(images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}div.light_square .pp_nav .pp_play{background:url(images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.light_square .pp_nav .pp_pause{background:url(images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.light_square .pp_arrow_previous{background:url(images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}div.light_square .pp_arrow_next{background:url(images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}div.light_square .pp_next:hover{background:url(images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}div.light_square .pp_previous:hover{background:url(images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}div.facebook .pp_top .pp_left{background:url(images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}div.facebook .pp_top .pp_middle{background:url(images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}div.facebook .pp_top .pp_right{background:url(images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}div.facebook .pp_content_container .pp_left{background:url(images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}div.facebook .pp_content_container .pp_right{background:url(images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}div.facebook .pp_expand{background:url(images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}div.facebook .pp_expand:hover{background:url(images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}div.facebook .pp_contract{background:url(images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}div.facebook .pp_contract:hover{background:url(images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}div.facebook .pp_close{width:22px;height:22px;background:url(images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}div.facebook .pp_description{margin:0 37px 0 0}div.facebook .pp_loaderIcon{background:url(images/prettyPhoto/facebook/loader.gif) center center no-repeat}div.facebook .pp_arrow_previous{background:url(images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}div.facebook .pp_arrow_next{background:url(images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}div.facebook .pp_nav{margin-top:0}div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}div.facebook .pp_nav .pp_play{background:url(images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}div.facebook .pp_nav .pp_pause{background:url(images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}div.facebook .pp_next:hover{background:url(images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}div.facebook .pp_previous:hover{background:url(images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}div.facebook .pp_bottom .pp_left{background:url(images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}div.facebook .pp_bottom .pp_middle{background:url(images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}div.facebook .pp_bottom .pp_right{background:url(images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}div.pp_pic_holder a:focus{outline:none}div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}.pp_content{height:40px;min-width:40px}* html .pp_content{width:40px}.pp_content_container{position:relative;text-align:left;width:100%}.pp_content_container .pp_left{padding-left:20px}.pp_content_container .pp_right{padding-right:20px}.pp_content_container .pp_details{float:left;margin:10px 0 2px}.pp_description{display:none;margin:0}.pp_social{display: none;}.pp_social .facebook{float:left;position:relative;top:-1px;margin-left:5px;width:55px;overflow:hidden}.pp_social .twitter{float:left}.pp_nav{clear:right;float:left;margin:3px 10px 0 0}.pp_nav p{float:left;margin:2px 4px}.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}.pp_gallery div{float:left;overflow:hidden;position:relative}.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}.pp_gallery ul a img{border:0}.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}.pp_gallery li.default a{background:url(images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}a.pp_next{background:url(images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}a.pp_previous{background:url(images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}#pp_full_res{line-height:1!important}#pp_full_res .pp_inline{text-align:left}#pp_full_res .pp_inline p{margin:0 0 15px}div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;
	padding: 0;
	margin: -24px 0 5px 15px;
}div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}.pp_top,.pp_bottom{height:20px;position:relative}* html .pp_top,* html .pp_bottom{padding:0 20px}.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}.pp_fade,.pp_gallery li.default a img{display:none}



/* @end */

